Subject: Ticket Assigned - Return items
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 16:26:52 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return items  Hi, I'm writing this email again because I think the initial issue was not solved and I got a email saying " case resolved" which it isn't and the guy came to pick the items up without confirming which items. I am writing again to state that I will be returning ALL items in the order ‪9425890263‬ EXCEPT: 1. Juniors bottle with handle 2. Glow in the dark fleece blanket 3. White onesie 4. Sleeping bag All other items will be returned. Ease refund the items that u receive. Thank you. Regards, Niranjana Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115827